@charset "UTF-8";
/* --- CSS Document by Codify Design Studio - codifydesign.com --- */

body {
	margin: 0px;
	color: #999999;
	font-size: 14px;
	font-family: PFDinTextPro-Light;
	background-color: #666666;
}

h1 {
	color: #FFFFFF;
	font-family: PFDinTextPro-Light;
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
	letter-spacing: 1px;
}
h2 {
	color: #FFFFFF;
	font-family: PFDinTextPro-Medium;
	letter-spacing: 2px;
	font-size: 14px;
	font-weight: normal;
	margin: 0px;
}
h3 {
	color: #FFFFFF;
	font-family: PFDinTextPro-Medium;
	margin-top: 10px;
	margin-bottom: 0px;
}
h4 {
	color: #FFFFFF;
	font-family: PFDinTextPro-Medium;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
}
p {
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
p2 {
	color: #FFFFFF;
	font-family: PFDinTextPro-Medium;
	letter-spacing: 2px;
	font-size: 10px;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p3 {
	color: #999999;
	font-size: 12px;
	font-family: PFDinTextPro-Light;
	b/ackground-color: #666666;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 12px;
}
p4 {
	color: #FFFFFF;
	font-family: PFDinTextPro-Medium;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: normal;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
P5 {
	margin: 0px;
	color: #999999;
	font-size: 12px;
	font-family: PFDinTextPro-Light;
	letter-spacing: 1px;
}
P6 {
	margin: 0px;
	color: #999999;
	font-size: 14px;
	font-family: PFDinTextPro-Light;
	letter-spacing: 1px;
}
P7 {
	margin: 0px;
	color: #FF0000;
	font-size: 14px;
	font-family: PFDinTextPro-Light;
	letter-spacing: 1px;
}
P8 {
	margin: 0px;
	color: #FFFFFF;
	font-size: 14px;
	font-family: PFDinTextPro-Light;
	letter-spacing: 1px;
}

a          { color: #999; }
a:visited  { color: #999; }
a:hover    { color: #fdde02; }

.container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}


/* BANNER AREA */
.bannerArea {
	width: 100%;
	height: 117px;
	background-color: #000000;
	background-image: url(images/banner_bkgd.jpg);
	background-repeat: repeat-x;
}

.bannerArea .container {
	width: 980px;
	height:117px;
}

.bannernav {
	padding-top: 67px;
	float: right;
	color: #FFFFFF;
	font-size: 16px;
	font-family: PFDinTextPro-Medium;
	letter-spacing: 2px;
	padding-right: 84px;
	padding-left: 0px;
}

.bannernav a {
	color: #999999;
	text-decoration: none;
}
.bannernav a:visited {
	color: #999999;
}
.bannernav a:hover {
	color: #999999;
	text-decoration: none;
}

.toplogo {
	padding-left: 64px;
	padding-top: 22px;
}

/* TOP NAVIGATION AREA */
.topnavigationArea {
	b/ackground-image: url(images/topnav_bkgd.jpg);
	b/ackground-repeat:repeat-x;
	background-color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
.topnavigationArea .container {
	b/ackground-image: url(images/topnav_bkgd.jpg);
	b/ackground-repeat:repeat-x;
	background-color: #000000;
	width: 980px;
}

.topnavigationgroup {
	margin: 0px;
	float: left;
	padding-left: 18px;
}
.topnavigationgroup ul {
	margin: 0px;
}

.topnavigationitem {
	max-width: 167px;
	margin-left: 0px;
	padding-left: 10px;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 9px;
	b/order-left-style: solid;
	b/order-left-width: 1px;
	b/order-right-style: none;
	b/order-right-width: 1px;
	c/olor: white;
	font-size: 14px;
	f/ont-weight: bold;
	font-family: PFDinTextPro-Medium;
	float: left;
	letter-spacing: 2px;
}

/* CONTENT AREA */
.contentArea {
	width: 100%;
	background-color: #000000;
	b/ackground-image: url(images/content_bkgd_tile.jpg);
	b/ackground-repeat: repeat-x;
}

.contentArea .container {
	padding-top: 10px;
	padding-bottom: 20px;
	b/ackground-image: url(images/content_bkgd.jpg);
	b/ackground-repeat: no-repeat;
	background-color: #000000;
}

.contentleft {
	width: 618px;
	padding-left: 69px;
	padding-right: 26px;
	float: left;

	b/order-right-style: solid;
	b/order-right-width: 1px;
	height: 330px;
}

.contentleftSlideshow {
	width: 618px;
	padding-left: 69px;
	padding-right: 26px;
	float: left;
	b/order-right-style: solid;
	b/order-right-width: 1px;
	margin-bottom: 10px;
	border-top-left-radius: 15px;
}

.contentright {
	padding-top: 0px;
	float: right;
	padding-left: 0px;
	width: 186px;
	padding-right: 80px;
}

.contentrightPages {
	padding-top: 0px;
	float: right;
	padding-left: 0px;
	width: 186px;
	padding-right: 80px;
	height: 315px;
}

.contentrightPages2 {
	padding-top: 0px;
	float: right;
	padding-left: 0px;
	width: 186px;
	padding-right: 80px;
	height: 266px;
}

.contentrightLogo {
	padding-top: 0px;
	float: right;
	padding-left: 0px;
	width: 186px;
	padding-right: 80px;
	text-align: right;
}

.contentrightOrange {
	padding-top: 10px;
	float: left;
	padding-left: 0px;
	width: 189px;
}

.contentrightInstructions {
	padding-top: 0px;
	float: right;
	padding-left: 0px;
	width: 186px;
	padding-right: 80px;
	margin-top: 0px;
}

.contentrightInstructions2 {
	padding-top: 0px;
	float: right;
	padding-left: 0px;
	width: 186px;
	padding-right: 80px;
	margin-top: 12px;
}

.contentrightContact {
	padding-top: 0px;
	float: right;
	padding-left: 0px;
	width: 200px;
	padding-right: 55px;
	margin-bottom: 13px;
}

.contentrightContact2 {
	padding-top: 0px;
	float: right;
	padding-left: 0px;
	width: 200px;
	padding-right: 55px;
	margin-bottom: 0px;
}

.imageright {
	margin-left: 0px;
	float: left;
	padding-right: 8px;
}

.contentArea2 {
	width: 100%;
	background-color: #333333;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
	b/ackground-image: url(images/content_bkgd_tile.jpg);
	b/ackground-repeat: repeat-x;
}

.contentArea2 .container {
	padding-top: 23px;
	padding-bottom: 0px;
	b/ackground-image: url(images/content_bkgd.jpg);
	b/ackground-repeat: no-repeat;
	background-color: #333333;
}

.contentleft2 {
	width: 189px;
	padding-left: 69px;
	padding-right: 26px;
	float: left;
	b/order-right-style: solid;
	b/order-right-width: 1px;
	padding-bottom: 20px;
}

.contentleft3 {
	width: 189px;
	padding-left: 0px;
	padding-right: 26px;
	float: left;
	b/order-right-style: solid;
	b/order-right-width: 1px;
	padding-bottom: 20px;
}
.contentleft4 {
	width: 189px;
	padding-left: 69px;
	padding-right: 26px;
	padding-top: 0px;
	float: left;

	b/order-right-style: solid;
	b/order-right-width: 1px;
	p/adding-bottom: 20px;
}
.contentleftTestimonial {
	width: 189px;
	padding-left: 69px;
	padding-right: 26px;
	p/adding-top: 15px;
	float: left;
	b/order-right-style: solid;
	b/order-right-width: 1px;
	p/adding-bottom: 20px;
	margin-bottom: 10px;
}
.contentleftTestimonial2 {
	width: 189px;
	padding-left: 0px;
	padding-right: 26px;
	p/adding-top: 15px;
	float: left;
	b/order-right-style: solid;
	b/order-right-width: 1px;
	p/adding-bottom: 20px;
	margin-bottom: 10px;
}
.contentleftForm {
	width: 360px;
	padding-left: 19px;
	float: left;
	b/order-right-style: solid;
	b/order-right-width: 1px;
	margin-right: 24px;
	margin-bottom: 10px;
	background-color: #333;
	border-radius: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	padding-top: 9px;
	padding-right: 25px;
	padding-bottom: 12px;
}
.contentleftForm2 {
	width: 360px;
	padding-left: 19px;
	float: left;
	b/order-right-style: solid;
	b/order-right-width: 1px;
	margin-right: 24px;
	margin-bottom: 67px;
	background-color: #333;
	border-radius: 15px;
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	padding-top: 9px;
	padding-right: 25px;
	padding-bottom: 12px;
}
.contentright2 {
	padding-top: 0px;
	float: right;
	padding-left: 0px;
	width: 182px;
	padding-right: 85px;
}

.imageright2 {
	margin-left: 0px;
	float: left;
	margin-bottom: 19px;
}

/* FOOTER AREA */
.footerArea {
	width: 100%;
	background-color: #666666;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
}

.footerArea .container {
	height: 77px;
	background-image: url(images/footer_bkgd.jpg);
	background-repeat: repeat-x;
}

.copyright {
	padding-left: 69px;
	padding-top: 12px;
	color: #999999;
	font-size: 10px;
	font-family: PFDinTextPro-Light;
}

.PFDinTextPro-Bold { 
	font-family: PFDinTextPro-Bold;
	font-weight: normal;
	font-style: normal;
}
.PFDinTextPro-Light { 
	font-family: PFDinTextPro-Light;
	font-weight: normal;
	font-style: normal;
}
